Contents

# UBound Function

Vráti hornú hranicu poľa.

### Syntax:

    UBound (NázovPoľa [, Rozmer])

### Return value:

Long

### Parameters:

NázovPoľa: Názov poľa, ktorého hornú (Ubound) alebo dolnú (LBound) hranicu chcete zistiť.

[Rozmer]: Celé číslo určujúce, v ktorom rozmere chcete zistiť hornú (Ubound) alebo dolnú (LBound) hranicu. Ak nie je hodnota určená, predpokladá sa prvý rozmer.

### Error codes:

5 Neplatné volanie procedúry

9 Index mimo rozsah

### Example:

    Sub VectorBounds
        Dim v(10 To 20) As String
        Print LBound(v()) ' 10
        Print UBound(v) ' 20
    End Sub

    Sub TableBounds
        Dim t(10 To 20,-5 To 70) As Currency
        Print LBound(t), UBound(t()) ' 10  20
        Print LBound(t(),2) ' -5
        Print UBound(t,2) ' 70
    End Sub